For the complete documentation index, see llms.txt. This page is also available as Markdown.

Rapor Gönderir

Rapor gönderir.

post
Authorizations
HTTPRequired

API anahtar� giriniz

Body
PeriodYearstring · nullableOptional
PeriodMonthstring · nullableOptional
Responses
200

Rapor gönderir.

booleanOptional
post/Send/Report
POST /ebill/Send/Report HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json-patch+json
Accept: */*
Content-Length: 42

{
  "PeriodYear": "text",
  "PeriodMonth": "text"
}
true
var options = new RestClientOptions("https://apitest.nilvera.com")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("/ebill/Send/Report", Method.Post);
request.AddHeader("Authorization", "Bearer <API KEY>");
request.AddHeader("Content-Type", "application/json");
var body = @"{
"PeriodYear": "string",
"PeriodMonth": "string"}";
request.AddStringBody(body, DataFormat.Json);
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/ebill/Send/Report',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'POST',
  CURLOPT_POSTFIELDS =>'{
  "PeriodYear": "string",
  "PeriodMonth": "string"
}',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>',
    'Content-Type: application/json'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated